import { test } from '@japa/runner'

test.group('Categories', () => {
  test('get all', async ({ assert, client }) => {
    const response = await client.get('api/categories')
    assert.equal(response.status(), 200)
    assert.isArray(response.body())
  })
})
